Bug 518996

Summary: port to PolicyKit 1.0
Product: [Fedora] Fedora Reporter: Nils Philippsen <nphilipp>
Component: python-slipAssignee: Nils Philippsen <nphilipp>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: mclasen, nphilipp
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 500007 Environment:
Last Closed: 2009-08-24 15:59:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 500007    

Description Nils Philippsen 2009-08-24 14:26:58 UTC
+++ This bug was initially created as a clone of Bug #500007 +++

We are going to land polkit 1.0 in F12 soon. This is going to require changes
to polkit using applications. Thankfully, mostly simplifications.

See http://fedoraproject.org/wiki/Features/PolicyKitOne

Comment 1 Nils Philippsen 2009-08-24 15:59:13 UTC
python-slip-0.2.0 supports PolicyKit 1.0